@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");

:root {
  --rv-primary: #8c1528;
  --rv-primary-light: #f5e5e8;
  --rv-bg-primary: #8c1528;
  --rv-secondary: #000;
  --rv-bg-secondary: #000;
  --rv-white: #fff;
  --rv-black: #000;
  --rv-gray: #726d7b;
  --rv-font: "Poppins", sans-serif;
  --rv-color1: var(--rv-primary);
  --rv-color2: var(--rv-secondary);
  --rv-color3: #726d7b;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: var(--rv-font) !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--rv-black);
  font-weight: 600;
}

p {
  color: #000;
  font-size: 15px;
}

.btn-primary {
  border-radius: 30px;
  padding: 7px 25px;
  font-weight: 600;
  text-transform: uppercase;
  background: var(--rv-primary);
  border: 2px solid var(--rv-primary);
  color: var(--rv-white);
}

.btn-primary:hover {
  border: 2px solid var(--rv-secondary);
  background: var(--rv-secondary);
}

.btn-secondary {
  border-radius: 30px;
  padding: 7px 25px;
  font-weight: 600;
  text-transform: uppercase;
  background: var(--rv-secondary);
  border: 2px solid var(--rv-secondary);
  color: var(--rv-white);
}

.btn-secondary:hover {
  border: 2px solid var(--rv-primary);
  background: var(--rv-primary);
}

.main_heading h5 {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  color: #727b99;
}

.main_heading h1 {
  font-weight: 700;
}

.main_section {
  padding: 80px 0;
}

.investor_corner h5,
.investor_corner h4 {
  color: var(--rv-primary);
  font-weight: 600;
}

.investor_corner .investor_box .icon {
  display: block;
  background: var(--rv-white);
  padding: 20px;
  border-radius: 50%;
  height: 100px;
  width: 100px;
  margin: 0 auto;
}

.dark_bg h1,
.dark_bg h2,
.dark_bg h3,
.dark_bg h4,
.dark_bg h5,
.dark_bg h6 {
  color: var(--rv-white) !important;
}

.dark_bg p,
.dark_bg a,
.dark_bg li,
.dark_bg span {
  color: var(--rv-white) !important;
}

body .navbar.navbar-expand-lg {
  background: var(--rv-primary) !important;
  width: 100%;
  padding: 10px 0;
  display: block;
}

.navbar-light .navbar-nav .nav-link {
  border: unset;
  transition: 0.5s;
}

.navbar-light .navbar-nav .nav-link:hover {
  transition: 0.5s;
  border: unset;
  color: var(--rv-white);
}

li.nav-item.dropdown {
  position: relative;
}

li.nav-item.dropdown a.nav-link {
  position: relative;
}

li.nav-item.dropdown a.nav-link::after {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-bottom: 1px solid var(--rv-white);
  border-left: 1px solid var(--rv-white);
  transform: rotate(-45deg);
  top: 33px;
  right: 8px;
}

li.nav-item.dropdown ul.dropdown-menu li {
  margin-bottom: 5px;
}

li.nav-item.dropdown ul.dropdown-menu li a {
  display: block;
  padding: 5px 0;
  color: var(--rv-black);
  text-decoration: none;
  font-weight: 500;
  transition: 0.5s;
}

li.nav-item.dropdown ul.dropdown-menu li a:hover {
  transition: 0.5s;
  color: var(--rv-bg-primary);
}

.main_banner {
  background-image: url(../images/banner.webp);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  position: relative;
  min-height: 700px;
}

.main_banner div#banner .item {
  height: 80vh;
  display: flex;
  align-items: center;
}

.main_banner .banner_content {
  width: 40%;
}

.main_banner .banner_content h1 {
  font-weight: 700;
  color: var(--rv-black);
  font-size: 4rem;
}

.main_banner .banner_content p {
  color: var(--rv-black);
}

.investor_corner {
  position: relative;
}

.investor_corner .item {
  margin: 15px 10px;
}

.investor_box {
  display: block;
  padding: 30px;
  text-align: center;
  border-radius: 10px;
  margin-bottom: 35px;
  box-shadow: 0px 3px 13px 0px rgba(0, 0, 0, 0.35);
}

#investorCar .investor_box {
  padding: 20px 30px 20px;
  margin-bottom: 0px;
  box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.71);
}

#investorCar .investor_box {
  background: none;
}

#services .owl-nav {
  position: absolute;
  top: 41%;
  width: 100%;
}

#services .owl-nav .owl-prev {
  float: left;
  text-align: left;
  left: -51px;
  position: absolute;
}

#services .owl-nav .owl-next {
  float: right;
  text-align: right;
  right: -51px;
  position: absolute;
}

#services .owl-nav .nav-button {
  color: var(--rv-primary);
  font-size: 47px;
  background: var(--rv-white);
  padding: 0px 29px;
  border-radius: 50%;
  height: 65px;
  text-align: center;
  vertical-align: middle;
  display: table;
  top: -8px;
  position: absolute;
}

.investor_box:hover {
  text-decoration: none;
}

.investor_box h5 {
  font-weight: 600;
  font-size: 16px;
  padding: 20px 0 5px 0;
  /*height: 68px;*/
  color: var(--rv-black);
}

.investor_box p {
  font-size: 15px;
  line-height: 20px;
  text-align: center;
  color: var(--rv-black);
}

.hexa_box {
  display: block;
  width: 220px;
  height: 220px;
  position: relative;
  text-align: center;
  margin: 0 auto;
}

.hexa_box.hexa_box1 {
  margin-right: 0;
}

.hexa_box.hexa_box2 {
  margin-right: 10px;
}

.hexa_box.hexa_box4 {
  margin-left: 0;
}

.hexa_box::before {
  content: "";
  position: absolute;
  background-image: url(../images/hexa_shape1.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.hexa_box::after {
  content: "";
  position: absolute;
  background-image: url(../images/hexa_shape2.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.hexa_box .icon {
  position: relative;
  z-index: 999;
  padding-top: 52px;
}

.hexa_box .icon img {
  width: 65px;
}

.hexa_box h5 {
  position: relative;
  z-index: 999;
  font-weight: 700;
  font-size: 17px;
  line-height: 18px;
  padding-top: 5px;
}

.service_box {
  background-color: var(--rv-white);
  text-decoration: none;
  box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  padding: 10px 10px;
  margin-bottom: 30px;
  transition: all 0.3s ease-in-out;
  text-align: center;
}

.service_box:hover {
  transition: all 0.3s ease-in-out;
}

.main_section .col-md-3 {
  padding: 0 10px;
}

.service_box .icon {
  border-radius: 26%;
  text-align: center;
  padding: 15px;
  margin-bottom: 10px;
}

.service_box .icon img:nth-child(2) {
  display: none;
}

.service_box:hover .icon img:nth-child(2) {
  display: block;
}

.service_box h5 {
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
}

.service_box:hover h5,
.service_box:hover p,
.service_box:hover a {
  text-decoration: none;
}

.testimonial_card {
  position: relative;
}

.testimonial_card::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 60%;
  border-radius: 15px 15px 0 0;
}

.testimonials {
  background: var(--rv-white);
}

.testimonials p {
  color: var(--rv-black);
  font-size: 17px;
}

.testimonials .images {
  position: relative;
}

.testimonials h3 {
  font-size: 18px;
  position: absolute;
  background: var(--rv-black) 6b;
  width: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  color: var(--rv-white);
  padding: 14px;
}

#blog .client_info ul li img {
  padding-right: 10px;
}

.testimonials .client_info {
  margin-top: 20px;
}

.testimonials .client_info h4 {
  font-weight: 600;
  margin: 0;
}

.testimonials .client_info h5 {
  font-weight: 500;
}

#testimonialCar .owl-nav {
  position: relative;
  margin-top: -80px;
}

#testimonialCar .owl-nav button {
  background-color: #9d9d9d !important;
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 100%;
}

#testimonialCar .owl-nav button span {
  color: var(--rv-white);
  font-size: 40px;
  font-weight: 200;
  line-height: 38px;
}

#testimonialCar .owl-nav .owl-prev {
  position: absolute;
  left: 20%;
}

#testimonialCar .owl-nav .owl-next {
  position: absolute;
  right: 20%;
}

.footer_top .navbar-brand {
  display: block;
}

.footer_main {
  padding: 80px 0 0 0;
  background: var(--rv-primary);
}

.foot_widget .foot_title {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  color: var(--rv-white);
  margin-bottom: 20px;
}

.foot_widget ul {
  list-style-type: none;
  padding-left: 0;
}

.foot_widget ul.social-footer {
  display: flex;
  align-items: center;
  margin: -10px;
  padding-bottom: 20px;
}

.foot_widget ul.social-footer li {
  padding: 10px;
}

.foot_widget ul.social-footer li a {
  width: 35px;
  height: 35px;
  background: var(--rv-white);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  padding: 0;
  border: 2px solid var(--rv-white);
}

.foot_widget ul.social-footer li a::before {
  content: unset;
}

.foot_widget ul.social-footer li a:hover {
  padding: 0;
  border: 2px solid var(--rv-secondary);
  margin: 0;
  background: var(--rv-primary);
}

.foot_widget ul.social-footer li a:hover i {
  color: var(--rv-secondary);
}

.foot_widget ul.social-footer li a i {
  color: var(--rv-primary);
  margin: 0;
}

.foot_widget ul li a {
  font-weight: 400;
  font-size: 15px;
  text-decoration: none;
  padding: 5px 0;
  display: block;
  transition: all 0.3s ease-in-out;
  position: relative;
  padding-left: 15px;
}

.foot_widget ul li a::before {
  content: "\f280";
  position: absolute;
  opacity: 0.6;
  left: 0;
  margin-top: 2px;
  font-size: 12px;
  font-family: bootstrap-icons !important;
}

.foot_widget ul li a:hover {
  color: var(--rv-white);
  padding-left: 20px;
  transition: all 0.3s ease-in-out;
}

.foot_widget ul li a:hover::before {
  opacity: 1;
}

.foot_widget a {
  font-weight: 400;
  font-size: 15px;
  text-decoration: none;
  display: block;
  color: var(--rv-white);
  transition: all 0.3s ease-in-out;
}

.foot_widget a:hover {
  color: var(--rv-white);
  padding-left: 5px;
  transition: all 0.3s ease-in-out;
}

.footer_bottom {
  padding: 20px 1.25rem;
  background: var(--rv-black);
}

.footer_bottom .copyright-text {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer_bottom .copyright-text a {
  color: var(--rv-white);
  opacity: 0.6;
}

.owl-theme .owl-dots,
.owl-theme .owl-nav {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}

.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
}

.owl-theme .owl-dots .owl-dot span {
  width: 15px;
  height: 15px;
  margin: 5px 7px;
  background: #a2a1a1;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 0.2s ease;
  border-radius: 30px;
}

.owl-theme .owl-dots .owl-dot.active span {
  background: var(--rv-primary);
}

#captcha_code {
  width: 90px !important;
  height: 46px !important;
  border-radius: 5px;
}

.btnRefresh {
  height: 46px;
  border-radius: 5px;
  background-color: #24285b;
  color: var(--rv-white);
}

#captcha {
  width: calc(100% - 185px);
  height: 46px;
  border-radius: 5px;
  border: 1px solid #f1f4f8;
  box-shadow: none;
  color: #161c2d !important;
}

.getintouch_section .main_heading h1 {
  margin-bottom: 5px;
  font-size: 42px;
}

.getintouch_section .main_heading h2 {
  font-size: 32px;
  font-weight: 700;
}

.newsletter {
  margin-bottom: 50px;
  text-align: center;
  margin-top: -20rem;
  background: var(--rv-primary);
  padding: 30px;
  border-radius: 20px;
}

.newsletter h1 {
  font-weight: 700;
  font-size: 40px;
}

.newsletter_form .form-group {
  position: relative;
  width: 60%;
  margin: 20px auto;
}

.newsletter_form .form-group .form-control {
  border-radius: 40px;
  height: 60px;
}

.newsletter_form .form-group .btn-primary {
  position: absolute;
  right: 6px;
  top: 6px;
}

.sip_section {
  padding: 40px 0;
}

.sip_section .ui-slider.ui-slider-horizontal {
  border: 1px solid #9d9d9d;
  border-radius: 30px;
  height: 10px;
}

.sip_section .ui-slider-handle {
  background: #9d9d9d !important;
  border-radius: 100%;
  width: 22px !important;
  height: 22px !important;
  border: 1px solid #9d9d9d !important;
  outline: none !important;
}

.sip_section .ui-slider-range {
  background-color: #9d9d9d;
  border: 1px solid #9d9d9d !important;
  height: 12px !important;
  margin-top: -1px;
  border-radius: 30px 0 0 20px !important;
}

.navbar-light .navbar-nav .nav-link {
  color: var(--rv-white);
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
}

.main_banner .banner_content h1 span {
  color: var(--rv-black);
  font-weight: 300;
  line-height: 1.1;
  font-size: 3.4rem;
  display: block;
}

.main_banner .banner_content h5 {
  color: var(--rv-black);
}

.icon1-hover {
  display: none;
}

.investor_box:hover .icon1-hover {
  display: none;
}

.aboutus_section {
  position: relative;
}

.testimonial_section {
  background-repeat: no-repeat;
  background-position: initial;
  background-size: initial;
}

.testimonial_section .main_heading {
  margin-bottom: 4rem;
}

.testimonial_section .main_heading h2,
.testimonial_section .main_heading p {
  color: var(--rv-white);
}

.form-group .form-control {
  border: 1px solid rgba(202, 202, 202, 0.8);
}

#blog a {
  text-decoration: none;
}

#blog h3 {
  line-height: 1.2;
  text-align: left;
  margin-top: 12px;
  font-weight: 500;
}

#blog .client_info ul {
  padding: 0px;
  text-align: left;
}

#investorCar .owl-item img {
  width: 100px;
  margin-right: 15px;
  margin: 0 auto;
  height: 100px;
  border-radius: 50px;
}

#blog .client_info ul li {
  display: inline-block;
  margin-right: 10px;
}

#blog .client_info ul li i {
  color: var(--rv-primary);
}

#blog ul li img {
  width: auto;
  float: left;
  margin-top: 6px;
}

.social-footer {
  padding: 0px;
}

.social-footer li {
  display: inline-block;
}

.footer_bottom p {
  margin: 0;
  color: var(--rv-white);
}

.nav-top {
  background-color: var(--rv-white);
}

.nav-top ul {
  padding-left: 0px;
  margin: 0;
}

.nav-top ul li {
  display: inline-block;
  margin-right: 5px;
  color: #0b0b0b;
  padding: 4px 0px;
}

.social {
  float: right;
}

.foot_widget a i {
  color: var(--rv-white);
  margin-right: 8px;
}

.footer_bottom ul {
  margin: 0px;
}

.footer_bottom ul li {
  display: inline-block;
  margin-left: 18px;
  text-align: right;
}

.testimonial_section .main_heading h5,
.sip_section .main_heading h5 {
  color: var(--rv-primary);
}

.aboutus_section .main_heading h1 {
  font-size: 1.9rem;
}

.testimonials a {
  text-decoration: none;
}

.investor_box_mt {
  margin-top: 12rem;
}

.investor_corner ul {
  list-style-type: none;
  padding-left: 0px;
}

.investor_corner ul li {
  color: #787878;
}

#investorCar .investor_box p {
  text-align: center;
  z-index: 9999999999;
  position: relative;
}

@media only screen and (min-width: 320px) and (max-width: 992px) {
  .investor_box_mt {
    margin-top: 0rem;
  }

  .main_banner {
    min-height: 319px;
  }

  .navbar-light .navbar-nav .nav-link {
    color: var(--rv-white);
    font-size: 15px;
    font-weight: 600;
  }

  .navbar-collapse .navbar-nav .nav-item {
    padding: 0.5rem;
  }

  .nav-top {
    z-index: 9999999;
    text-align: center;
  }

  .social {
    float: none;
  }

  .main_section {
    padding: 40px 0;
  }
}

.nav-top ul li img {
  padding-right: 3px;
}

.nav-top ul.social li img {
  padding: 0;
}

.investor_box .more {
  color: var(--rv-primary);
}

.footer_section img,
.customers_box img {
  float: left;
  padding-right: 21px;
  margin-bottom: 21px;
}

.footer_section h3,
.footer_section p,
.customers_box h3,
.customers_box p {
  color: var(--rv-white);
}

.customers_section .main_heading h1 {
  color: var(--rv-primary);
  padding: 0px 8rem 1rem;
}

.customers_box {
  margin-top: 43px;
}

#banner .owl-prev {
  position: absolute;
  top: 64%;
  margin-left: -26rem;
  display: block !important;
  border: 0px solid black;
  line-height: 24px;
}

#banner .owl-next {
  position: absolute;
  top: 64%;
  right: 0;
  margin-right: -26rem;
  display: block !important;
  border: 0px solid black;
  line-height: 24px;
}

#investorCar .owl-prev {
  left: 0;
}

#investorCar .owl-next {
  right: 0;
}

#investorCar .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block !important;
  border: 0px solid black;
  line-height: 24px;
}

#investorCar .owl-prev .nav-button,
#investorCar .owl-next .nav-button,
#banner .owl-prev .nav-button,
#banner .owl-next .nav-button {
  font-size: 82px;
  line-height: 40px;
  padding: 10px;
  border-radius: 56px;
}

#investorCar .owl-prev i,
#investorCar .owl-next i,
#banner .owl-prev i,
#banner .owl-next i {
  transform: scale(1, 6);
  color: #ccc;
}

#banner .owl-nav.disabled {
  display: block;
}

.customers_section {
  background-image: url(../images/customers_section.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}

.navbar.navbar-expand-lg .container-fluid {
  display: block;
}

.navbar-brand img {
  width: 260px;
  margin-left: 0 !important;
}

.navbar-brand img,
.login-btn {
  margin: 0 auto;
  display: block;
}

.navbar-btn.btn.login-btn {
  display: inline-block;
  background: transparent;
  border: 1px solid var(--rv-white) !important;
  color: var(--rv-white);
  padding: 8px 15px;
}

.investor_box.blue {
  background: var(--rv-primary);
}

.investor_box.green {
  background: #00cf81;
}

.investor_services .investor_box {
  background: var(--rv-white);
  transition: all 0.3s ease-in-out;
}

.investor_services .investor_box:hover {
  transition: all 0.3s ease-in-out;
  box-shadow: 0 15px 15px 0 #aaa;
  transform: translateY(-10px);
}

.investor_services .investor_box p,
.investor_services .investor_box h5 {
  color: #303030;
}

.investor_services .investor_box .icon {
  display: block;
}

.investor_services .investor_box {
  padding: 17px;
}

.social-footer li a img {
  background: var(--rv-white);
  padding: 3px;
  border-radius: 50%;
  height: 30px;
  width: 30px;
}

#investorCar .owl-dots {
  margin-top: 20px;
  position: absolute;
  left: 0;
  right: 0;
}

#investorCar .item {
  padding: 0 80px;
}

#investorCar .item .investor_box {
  box-shadow: none;
  background: var(--rv-white);
}

.investor_box {
  transition: all 0.3s ease-in-out;
}

.investor_box:hover {
  transition: all 0.3s ease-in-out;
}

.investor_box:hover .icon {
  transition: all 0.3s ease-in-out;
}

/* TICKER */
/* TICKER */
.how-we-section .hww-itame {
  height: 100%;
}

.how-we-section .hww-itame a {
  display: block;
  border: 2px solid var(--rv-primary);
  position: relative;
  transition: 0.5s;
}

.how-we-section .hww-itame a:hover {
  transition: 0.5s;
}

.how-we-section .hww-itame a:hover::before {
  transition: 0.5s;
  height: 100%;
}

.how-we-section .hww-itame a::before {
  transition: 0.5s;
  content: "";
  position: absolute;
  width: 100%;
  height: 0%;
  left: 0;
  opacity: 0.15;
  bottom: 0;
  background: var(--colordata);
  z-index: 0;
}

.how-we-section .hww-itame .investor_box {
  margin: 0;
}

.how-we-section .hww-itame .investor_box .icon {
  background-color: var(--rv-white);
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin: 0 auto;
  border: 2px solid var(--colordata);
  position: relative;
}

.how-we-section .hww-itame .investor_box h5 {
  color: var(--rv-primary);
}

.how-we-section .hww-itame .investor_box h5,
.how-we-section .hww-itame .investor_box p {
  position: relative;
}

.how-we-section .hww-itame .investor_box:hover {
  padding-bottom: 30px;
}

.main_heading {
  margin-bottom: 50px;
}

.main_heading h3 {
  margin: 0;
  font-size: 2.3125rem;
  font-weight: 600;
  color: var(--rv-black);
}

.main_heading h3 span {
  color: var(--rv-primary);
}

.bg-color {
  background-color: #f2f4f4;
}

.contact-address-box .inner ul {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: -15px;
}

.contact-address-box .inner ul li {
  list-style: none;
  padding: 15px;
  max-width: 33.3%;
  width: 100%;
  height: 100%;
}

.contact-address-box .inner ul li .title h4 {
  color: var(--rv-primary);
}

.contact-address-box .inner ul li p {
  margin: 0;
}

.contact-address-box .inner ul li .contect-content {
  display: block;
  border-radius: 5px;
  box-shadow: 0 0 10px 0 #bbb;
  padding: 20px;
  height: 100%;
  min-height: 125px;
}

.contact-address-box .inner ul li .contect-content a {
  text-decoration: none;
  color: var(--rv-black);
}

.acard {
  border: 1px solid #ddd;
  border-radius: 5px;
  transition: 0.5s;
}

.acard:hover {
  transition: 0.5s;
  box-shadow: 0 0 15px 0 #ddd;
}

.about-image {
  height: 350px;
  width: auto;
}

#partner .item {
  border: 1px solid #ddd;
  padding: 5px;
}

.blog_section .blogs a {
  text-decoration: none;
}

.blog_section .blogs .images img {
  height: 250px;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.blog_section .blogs .client_info ul {
  padding: 0;
}

.blog_section .blogs .client_info ul li {
  list-style: none;
}

.contentus-section .iframe {
  position: relative;
  width: 100%;
  height: 100%;
  padding-top: 55.6%;
}

.contentus-section .iframe iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.contentus-section .contact_form {
  border: 1px solid #eee;
  padding: 30px;
  border-radius: 5px;
}

.blog_section .blogs {
  transition: 0.5s;
  border: 1px solid #eee;
}

.blog_section .blogs:hover {
  box-shadow: 0 30px 20px #ddd;
  transition: 0.5s;
  border-color: var(--rv-secondary);
}

.blog_section .blogs:hover h3 {
  transition: 0.5s;
  color: var(--rv-primary);
}

.blog_section .blogs .images {
  transition: 0.5s;
  position: relative;
}

.blog_section .blogs .client_info {
  font-size: 14px;
  transition: 0.5s;
  color: #777;
}

.blog_section .blogs .client_info .by {
  color: var(--rv-secondary);
}

.blog_section .blogs .content {
  transition: 0.5s;
  padding: 20px;
}

.blog_section .blogs h3 {
  color: #777;
  transition: 0.5s;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.blog_section .blogs .text {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.related-posts-card {
  background: #fff;
  padding: 10px 10px;
  box-shadow: 0 5px 10px 0 #00000036;
  border-radius: 5px;
}

.related-posts-card .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.related-posts-card .content a {
  font-size: 20px;
  color: var(--rv-title-color);
}

.view_img img {
  height: 360px;
  border-radius: 15px;
  margin: 15px 0;
}

.social-media-share ul {
  display: flex;
  list-style-type: none;
  padding: 0;
}

.social-media-share ul li {
  margin: 0 10px;
}

.social-media-share ul li a {
  color: var(--rv-primary);
}

/*---- Slider ---*/
.slider-section {
  position: relative;
  overflow: hidden;
}

.hero-slider-01 {
  position: relative;
}

.single-slide.bg-img {
  background-position: center center;
  background-size: cover;
  position: relative;
  z-index: 5;
  height: 600px;
}

/*.single-slide.bg-img:after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(8, 24, 69, 0.4);
}*/
.slider-content {
  position: relative;
  z-index: 9;
  padding: 0 0;
}

.slider-content .sub-title {
  font-size: 16px;
  line-height: 22px;
  text-transform: inherit;
  font-weight: 500;
  position: relative;
  font-family: "Rubik", sans-serif;
  margin-bottom: 22px;
}

.slider-content .sub-title:after {
  position: relative;
  right: -24px;
  top: -3px;
  width: 60px;
  height: 2px;
  background: #000;
  content: "";
  display: inline-block;
}

.slider-content h2 {
  font-size: 58px;
  line-height: 62px;
  margin: 0 0 38px;
}

.slider-content p {
  font-size: 18px;
  line-height: 26px;
  color: #fff;
  margin: -15px 0 0;
}

.slider-content .grap-btn {
  height: 60px;
  padding: 20px 27px;
}

.slider-content .to_bottom {
  margin-left: 14px;
  background: transparent;
  border: 2px solid rgba(255, 255, 255, 0.2);
  color: #ffff;
}

.slider-content .to_bottom:hover {
  border-color: var(--rv-primary);
}

.slider-content .to_bottom::before {
  background: var(--rv-primary);
  border-radius: 0;
}

.slider-content.slider-app-content span {
  color: var(--rv-primary);
}

.slider-content.slider-app-content h2 p {
  font-size: 58px;
  line-height: 66px;
  color: #000;
  margin-bottom: 0;
  margin-top: 10px;
}

.slider-content.slider-app-content .app-buttons {
  display: flex;
}

.slider-content.slider-app-content img {
  width: 180px;
  margin: 0 15px 0 0;
}

.slider-section .owl-dots {
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  text-align: center;
  bottom: 40px;
  z-index: 3;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.slider-section .owl-dots button {
  width: 10px;
  height: 10px;
  display: inline-block;
  border-radius: 50%;
  outline: none;
  position: relative;
  margin: 0 5px;
  background: #fff;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.slider-section .owl-dots button.active,
.slider-section .owl-dots button:hover {
  background: var(--rv-primary);
}

.owl-carousel .owl-dots button span {
  display: none;
}

.slider-section .owl-carousel .owl-nav {
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  width: 1140px;
  text-align: right;
  position: absolute;
  outline: none;
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.slider-section .owl-carousel .owl-nav button {
  text-align: center;
  z-index: 5;
  font-size: 28px;
  line-height: 54px;
  width: 50px;
  height: 50px;
  margin: 10px 0 5px auto;
  background: var(--rv-primary);
  color: #fff;
  position: relative;
  border: none;
  outline: none;
  z-index: 1;
  border-radius: 50%;
  display: block;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.slider-section .owl-carousel .owl-nav button:after {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  content: "";
  background: #0f1a2c;
  border-radius: 50%;
  text-align: center;
  width: 0;
  height: 0;
  z-index: -1;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.slider-section .owl-carousel .owl-nav button:hover:after {
  width: 100%;
  height: 100%;
}

.slider-section .owl-item.active .slider-content .sub-title {
  animation-delay: 1.4s;
  animation-name: fadeInLeft;
}

.slider-section .owl-item.active .slider-content h2 {
  animation-delay: 1.7s;
  animation-name: fadeInLeft;
}

.slider-section .owl-item.active .slider-content .to_top {
  animation-delay: 1.9s;
  animation-name: fadeInUp;
}

.slider-section .owl-item.active .slider-content .to_bottom {
  animation-delay: 2.1s;
  animation-name: fadeInUp;
}

.img-content {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  align-items: center;
  justify-content: center;
}

.img-content img {

  width: 100%;
  height: 70px;
  object-fit: contain;
  object-position: left;

}

@media only screen and (max-width:767px) {
  .header-right-links a:nth-child(1) {
    display: none !important;
  }

  .header-right-links a:nth-child(2) {
    display: none !important;
  }

  .header-right-links a:nth-child(3) {
    display: none !important;
  }

  li.nav-item.dropdown a.nav-link {
    position: relative;
    color: #000;
  }

  .navbar-light .navbar-nav .nav-link {
    color: #000 !important;
  }

  .mobile-m {
    text-align: right;
  }

  .navbar-light .navbar-toggler-icon {
    filter: brightness(1) invert(1);
    opacity: 1;
  }

  .mobile-m ul.navbar-nav {
    text-align: left;
    padding: 30px;
  }

  .slider-content.slider-app-content h2 p,
  .slider-content h2 {
    font-size: 38px;
    line-height: 42px;

  }
}

@media only screen and (min-width:1190px) and (max-width:1480px) {
  .navbar-light .navbar-nav .nav-link {
    padding: 22px 15px;
  }

  li.nav-item.dropdown a.nav-link::after {
    top: 27px;
    right: 0;
  }

  .col-sm-3.col-md-3.header-right-links {
    padding-left: 0;
  }
}